## org.apache.xalan.xsltc.runtime
Class MessageHandler

    java.lang.Object
      |
      +--org.apache.xalan.xsltc.runtime.MessageHandler

public class MessageHandler
extends java.lang.Object

Constructor Summary
`MessageHandler()`

Method Summary
`void` `displayMessage(java.lang.String msg)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MessageHandler

    public MessageHandler()

Method Detail

### displayMessage

    public void displayMessage(java.lang.String msg)

Copyright © 2006 Apache XML Project. All Rights Reserved.